body {
	text-align: center;
	font: 62.5% Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	background: #0073B5;
	margin-top: 20px;
	margin-bottom: 20px;
}
h1 {
	font: bold 1.3em Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
padding-bottom: 1em;
}
h2 {
	color: #0079B8;
	font: bold 1.2em Verdana, Arial, Helvetica, sans-serif;
	background: #FFFFFF;
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom: 1px dotted #666666;
}
h3 {
	color: #333333;
	font: bold 1em Verdana, Arial, Helvetica, sans-serif;
}
h4 {
	color: #333333;
	font: bold 1em Verdana, Arial, Helvetica, sans-serif;
}
h5 {
	color: #333333;
	font: bold 1em Verdana, Arial, Helvetica, sans-serif;
}
h6 {
	color: #333333;
	font: bold 1em Verdana, Arial, Helvetica, sans-serif;
}
#content {
	width: 750px;
	margin: 0px auto;
	padding: 20px;
	text-align: left;
	background-color: #FFFFFF;
	border: 1px solid #28176F;
}
#header {
	font-size: 0.85em;
	text-align: center;
	background: #FFFFFF;
	line-height: 1.3em;
	margin: 0px 0px 10px;
	padding: 0px;
}
a:link {
	text-decoration: underline;
	color: #000000;
}
a:visited {
	color: #000000;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
	color: #0079B8;
}
#footer {
	clear: both;
	font-weight: normal;
	color: #333333;
	font-size: 1em;
	padding-top: 20px;
	padding-left: 10px;
	text-align: right;
}
#footer a {
	color: #333333;
	text-decoration: none;
	}
#footer a:visited {
	color: #333333;
	text-decoration: none;
}
#footer a:hover {
	color: #000000;
	text-decoration: underline;
}
#contact {
	float: left;
	width: 210px;
	background: #FFFFFF;
	text-align: left;
	line-height: 1.6em;
	font-size: 1.1em;
}
#contact li {
	list-style: disc url(file:///C|/Documents%20and%20Settings/Administrator/My%20Documents/Darwin%20Web/webclients/package/bronze/none) inside;
}
#contact ul {
	padding-left: 0px;
	margin-left: 0px;
}
#contact img {
	margin-bottom: 20px;
}
#info {
	float: right;
	width: 490px;
	background: #FFFFFF;
	font-size: 1.2em;
	line-height: 1.7em;
	padding-top: 0px;
}
#info li {
	margin-left: 0px;
	background: url(../bullet.gif) no-repeat 0px 6px;
	list-style: none;
	padding: 0 0 .5em 20px;
}
#info ul {
	padding-left: 0px;
	margin-left: 0px;
}
#contact h1 {
	color: #0079B8;
	font: bold 1em Verdana, Arial, Helvetica, sans-serif;
	padding-top: 20px;
	text-align: left;
}
.image-right {
	float: right;
	margin: 0;
	padding-bottom: 10px;
	padding-left: 10px;
}.image-left {

float: left;
margin: 0 10px 10px 0;
}
